{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "f2bc3f6f-ec6f-40dd-a163-ad4e21efa2ab",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f2bc3f6f-ec6f-40dd-a163-ad4e21efa2ab",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the validity period of its signing certificate starts before the validity period of the issuing certificate \r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "f2bc3f6f-ec6f-40dd-a163-ad4e21efa2ab",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is greater than START_VALIDITY_AA and less than END_VALIDITY_AA\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info'].signer.certificate (CERT_TS_11_02_BO_AT)\r\n\t\t\tcontaining signer_info.digest\r\n\t\t\t\treferencing to CERT_TS_A_AA\r\n\t\t\t\t\tcontaining validity_restrictions['time_start_and_end']\r\n\t\t\t\t\t\tcontaining start_validity\r\n\t\t\t\t\t\t\tindicating START_VALIDITY_AA\r\n\t\t\t\t\t\tand containing end_validity\r\n\t\t\t\t\t\t\tindicating END_VALIDITY_AA\r\n\t\t\tand containing validity_restrictions['time_start_and_end']\r\n\t\t\t\tcontaining start_validity\r\n\t\t\t\t\tindicating START_VALIDITY_AA - 1d\r\n\t\t\t\tand containing end_validity\r\n\t\t\t\t\tindicating END_VALIDITY_AA\r\n\tthen\r\n\t\tthe IUT discards the message\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "f2bc3f6f-ec6f-40dd-a163-ad4e21efa2ab",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f2bc3f6f-ec6f-40dd-a163-ad4e21efa2ab",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "f2bc3f6f-ec6f-40dd-a163-ad4e21efa2ab"
}